package com.eugenegolobokin.services;

public class ConsoleGraphicalService implements GraphicalService {

    @Override
    public void printProduct(int code) {
        switch (code) {
            case 1:
                printCola();
                break;
            case 2:
                System.out.println("2");
                break;
            case 3:
                System.out.println("3");
                break;
            default:
                System.out.println("Thanks for ordering!");
        }
    }

    private void printCola() {
        System.out.println("                    .....uuuxuouuuuuuuuuu.....\n" +
                "             ..xnHHMM$5$$$$$$$$$R$$$$$$$$$$$$NWbeou..\n" +
                "        .::!!H!MMMMM5$888888888M8888888BB$$$$$$$$$$$$Neu.\n" +
                "      .<!!!!!!!!H@M**#\"##T?????!!!???TTTTT###*R$$$$$$$$$$Nu\n" +
                "     :!!!!!!!!!!!!!)xxuoiX!~~`````)???!!!!!!!!?TT#*$$$$$$$$k\n" +
                "    dX!!!!!!!!)>!:H#\"???\"!..::::!!:!!!<~!!::()!!!!!!?T*$$$$R\n" +
                "    ?$U!!!!!<!XWiix:xxxxxXX(..<???X()Xud%:::/`!!:::)!!!?T*#)\n" +
                "    :8$NiX!!!!!!\"\"\"\"\"\"\"\"?##!**@@****##\"\">!!!~---!!!!!<!!XxH6\n" +
                "    9$$$$$RHnx:::~~<<:<<<<<<<<:<~~~~~~<<<<<<<:<:~<<(:xHX88$$k\n" +
                "   :$$$$$$$NN@WQSXXx+<x<::.L::..:::::.....:<x+:nHS88NN$$$$$$$\n" +
                "   t$$$$$$$$$$$$NNNWWUQXQXXS?!??!????XXXUUWWWWWNN$$$$$$$$$$$$L\n" +
                "   $$$$$$$$$$$$$$$$$$$$$$$$$NNN8NNNNNN$$$$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$>\n" +
                "  $$$$$$$$$$$$$$$$R$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$k\n" +
                "  $$$$$$$$$$$$$$$$$7$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$&T$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$XR$$$$$$$$R$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$?QR& $$$$$$$R ?T*$$$$Z.$$$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$B?$$M ?$$$$$$$     T#$$U.R$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$.?$R  $$$$$$R 9NWX   ?$% #$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$W.TR  RZ#$$$B ?R$$WX      R$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$N.?%X9$N.#$$X  TRB$$WX XXW$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$RX ?#$$$W.#$NX  ?TMR$W?#$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$# ?HX ?T*$$U?#$NU     ?  $$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$R   X$WX  ?T*NW.R$NWUX   X$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$R   X$$$$NU   ?T% R$$$$WXM$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$X  X$$$$$$$WUX    \"T*R$$N T$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$X X$$$$$$$$$$$WUXX         9$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$&X8$$$$$$$$$$$R*#RH UxX  XU$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$B?#*$$$$$$$$$R XWiU ?#$$$$$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$RX WWQ R$$$$$B ?*$MXWWUT*$$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$X W#$$WU R$$$$X  ?X$$$$NX#$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$& RW $$$N #$$$$WX  ?T*$$R ?$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$X R$6 R$$ R$$$$RtX        9$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$WX #$NW   $$$R#T?R*NUUXXXU$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$NX ?$$$$$$$R tNNWbU2TR$$$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$W  ?*$$$$$B ?*$B$$$WX#$$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$NX  ?#$$$$UX ??T$$$$W?$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$U   ?#R$$$UX  ?R$$$H?$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$WX    ?#*$$NWWUB$$R 9$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$R$NU     ?T#**R$*T? 9$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$ ?T$NUX            X$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$U  $$$NWUX        U@$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$RNW$$$$$$$NWWWWWWN$$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$ ?TR$$$T*$$$$$$$$$$R$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$\"   ?#$$W2#$$$$$$$Rt$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$ NNUX  \"T*H?#$$$$R $$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$X.#$NWX   ?  R$$$  $$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$NX ?R$$NWX   X$$R  $$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$$$W. ?#R$$W?h$$$?  R$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$R*R$WX  ???  R$$   X$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$ N.?#$WX     9$$  X$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$X.RWU$$$WXHWW$$$  W$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$NX.TR$$$$$W7$$$$  $$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$$$WX T#$$$$R R$$& $$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$$$$$X   ?TT? X$$B $$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$TITR$$$**R$XWX.   .W$$$ $$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$RX$U R$? .....$$NWW$$$$$ 9$$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$?R$W@$X $$R9N6.*$$$$$$$$ $$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$X #$$$$X ?t$$$$N.#$$$$$$ M$$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$X T$$$$WX ?#R$$$X.$$$$$$ $$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$X MR$$$$WX  ???  X$$$$$ $$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$U? ?R$$$$NW:.  XW$$$$$ 9$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$U  ?TR$$$$$NWWN$$$$$$ 9$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$NX   7#R$$$$$$$$$$$R 9$$$$$$$$$$$$$$$$$$$\n" +
                "  $$$$$$$$$$$$$$$$$$$$$$WU  \"\"?T#*$$$$*#\" X$$$$$$$$$$$$$$$$$$$\"\n" +
                "  ?$$$$$$$$$$$$$$$$$$$$$$$N6             X$$$$$$$$$$$$$$$$$$$F\n" +
                "   $$$$$$$$$$$$$$$$$$$$$$$$$$W6        XW$$$$$$$$$$$$$$$$$$$$\n" +
                "   '$$$$$$$$$$$$$$$$$$$$$$$$$$$$NWWWWW@$$$$$$$$$$$$$$$$$$$$$\"\n" +
                "    '\"$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$R\"\n" +
                "       #$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$#\n" +
                "        T$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$\n" +
                "          T$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$?\n" +
                "            ?$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$?\n" +
                "               ?$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$%   \n");
    }
}
